View Single Post
Old 08-27-05, 04:38 AM   #2
Thunderbird
 
Join Date: Jul 2002
Location: Netherlands, Europe
Posts: 2,105
Default Re: API mismatch: 2.6.12-1.1398_FC4 x86_64

You are mixing parts of different nvidia driver versions. The installed rpms are for 1.0-7667 while somehow the X parts really are for 1.0-7676. I'm not a fedora user so I don't know if those packages are correct. And I'm also not sure if you perhaps tried both the nvidia installer and the rpms. I would remove the nvidia drivers and then install 1.0-7676. (I wouldn't reinstall 1.0-7667 as removing those rpms only removes the 7667 files and not the 7676 files, there are files like lib(name).1.0.7676)
Thunderbird is offline   Reply With Quote